### Name: ygs98ALIAS
### Title: Map Open Reading Frame (ORF) Identifiers to Alias Gene Names
### Aliases: ygs98ALIAS
### Keywords: datasets

### ** Examples

    x <- ygs98ALIAS
    # Get the probe identifiers that are mapped to alias names
    mapped_probes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_probes])
    if(length(xx) > 0) {
        # Get the alias names for the first five probes
        xx[1:5]
        # For the first probe
        xx[[1]]
    }



